﻿/*
=== ivan_style StyleSheet File ================================
	Style Name: Common
	Version: 1.0
	Author: Ivan Chou 
	First Created: 2012-01-17
	Last Update: 2012-01-17 by Ivan
	Copyright: Ivan (www.dotodo.net)
==============================================================
*/

/****** General Styles ******/
html{border: 0;overflow-y: scroll;}
body{margin: 0;padding: 0; background: url(../images/bg.jpg) center;}
body>table,body>div{margin-left: auto;margin-right: auto;clear: both;}
form,div,img,ul,li,dt,dd,p,h1,h2,h3,h4,h5{margin: 0 auto;padding: 0;border: 0; list-style: none;}
b,strong{font-weight:bold;}
body,table,input,textarea,select,h2,h3{color: #1e1e1e;font: 12px Verdana,Arial,Helvetica, Arial, Helvetica, sans-serif; line-height:18px;}
a{color: #1e1e1e; text-decoration: none;}
a:hover{text-decoration:none; color: #023672;}
a:active {star:expression(this.onFocus=this.blur());}
:focus { outline:0; }
h5{font-size: 14px; font-weight:bold;}
/* a style which makes div touch the bottom of content */
.clear{border-top:1px solid transparent !important; margin-top:-1px !important; border-top:0; margin-top:0; clear:both; visibility:hidden;}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
* html>body .clearfix {display: inline-block; width: 100%;}
/* hide from IE-mac */
* html .clearfix {height: 1%;}
/* ie7 hack*/

*+html .clearfix {min-height: 1%;}

/****** menu Styles ******/
#menu {width: 994px; margin: 0 auto; color: #5e3838; background:url(../images/menu_01.jpg) repeat-x;}
#menu .menumain {height: 44px; font-weight:700; background:url(../images/menu_01.jpg) repeat-x;}
#menu .menumain .menufirst{float:left; height:44px; padding:0px 18px 0px 18px; text-align:center;}
#menu .menumain .menulast{float:left; color: #ffffff; padding:0px 18px 0px 18px; height:44px; text-align:center; background:url(../images/menu_02.jpg) repeat-x;}
#menu A,#menu A:link,#menu A:visited,#menu A:active{ color: #5e3838; padding:0px 18px 0px 18px; text-decoration: none; font:12px/44px 'Narrow',Arial,Sans-Serif;}
#menu A:hover{color: #fff; text-decoration: none; padding:0px 18px 0px 18px; font:12px/44px 'Narrow',Arial,Sans-Serif; background:url(../images/menu_02.jpg) repeat-x;}


/****** banner Styles ******/
.container, .container *{margin:0; padding:0;}
.container{width:994px; height:413px; overflow:hidden;position:relative;}
.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:994px; height:413px; display:block;}
.slider2{width:2000px;}
.slider2 li{float:left;}
.num{ position:absolute; right:5px; bottom:5px;}
.num li{float: left; color: #FF7300; text-align: center; line-height: 16px; width: 16px; height: 16px; font-family: Arial; font-size: 12px; cursor: pointer; overflow: hidden; margin: 3px 1px; border: 1px solid #FF7300; background-color: #fff;}
.num li.on{color: #fff; line-height: 18px; width: 18px; height: 18px; font-size: 14px; margin: 0 1px; border: 0; background-color: #FF7300; font-weight: bold;}

/****** feature Styles ******/
#featureContainer {margin:0px auto; width:994px; height:200px; overflow:hidden;}
#wrap {overflow:hidden}
#load {text-indent: -9999px; margin: 0px auto; width: 994px; display:none; height:100px}
#feature {POSITION: relative;}
#feature .button {POSITION: absolute; WIDTH: 994px; TOP: 72px; LEFT: 0px}
#feature .prev {TEXT-INDENT: -9999px; WIDTH: 16px; DISPLAY: block; BACKGROUND: url(../images/feature_left.gif) center; FLOAT: left; HEIGHT: 68px;}
#feature .next {TEXT-INDENT: -9999px; WIDTH: 16px; DISPLAY: block; BACKGROUND: url(../images/feature_right.gif) center; FLOAT: right; HEIGHT: 68px;}
#feature .prev:hover {BACKGROUND-POSITION: center}
#feature .next:hover {BACKGROUND-POSITION: center}
.featureUL {POSITION: relative; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 2700px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px; LEFT: 0px}
.featureBox {WIDTH: 145px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 190px; OVERFLOW: hidden;}
#botton-scroll {Z-INDEX: 0; MARGIN: 0px auto; WIDTH: 900px; FLOAT: left; HEIGHT: 200px;}
#block {Z-INDEX: 0; POSITION: relative; MARGIN: 0px auto; WIDTH: 900px; PADDING-RIGHT: 0px; HEIGHT: 180px; FONT-SIZE: 70%; OVERFLOW: hidden;  PADDING-TOP: 15px}
#block .box {PADDING-BOTTOM: 10px; MARGIN: 0px 10px;  WIDTH: 155px; FLOAT: left; HEIGHT: 150px; PADDING-TOP: 10px}
#block .box .feature-title {FONT-SIZE: 140%; FONT-WEIGHT: normal}
#block .box .feature-thumb {WIDTH: 155px; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT: 160px}
